.stats {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-width: 280px;
  height: 150px;
  margin: 20px;
  padding: 20px;
  backdrop-filter: blur(0.1px);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  border: 1px solid #45a049;
}
.stats:hover {
  background-color: lightgreen;
}
.stats p {
  margin-block-start: 0;
  margin-block-end: 0;
}

.stats-description {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 60px;
  display: block;
}
.stats-count {
  font-size: 72px;
  font-weight: bolder;
  display: block;
}
.stats-icon {
  position: absolute;
  right: 20px;
  width: 75px;
  height: auto;
}
